*{ margin: 0; padding: 0;}
img{ border: none;}
.left{ float: left;}
.right{ float: right;}
.hide{ display:block;}


/*swiper*/
.AUS_bt{line-height:42px; padding:50px 0 30px; font-weight: bold; font-size:36px; color:#252525; text-align: center; }
.AUS_btf{height:50px; line-height:50px; padding-bottom: 30px; overflow: hidden; font-size: 30px; color: #333; text-align: center;}

.AUSservices {width: 100%; padding-top: 0; padding-bottom:5px;}
.AUSservices .swiper-container {padding-top: 35px; width: 750px; height: 600px; margin: 0 auto;}
.AUSservices .swiper-slide {width: 570px; height: 573px; background-position: center; background-size: cover;box-shadow: 2px 2px 10px #CCCCCC;display: -webkit-box; display: -ms-flexbox; display: -webkit-flex; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; -webkit-justify-content: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center;
 -webkit-align-items: center; align-items: center; position: relative; text-align: center;  height: 100% !important; box-shadow:0px 0px 15px 0px rgba(0,0,0,0.1); background-size:contain;}

.AUSservices .swiper-pagination-bullet { background: transparent;border: 2px solid #0159A3; height: 10px; width:10px;}
.AUSservices .swiper-pagination-bullet-active {background-color: #0159A3;}
.AUSservices .swiper-slide li {list-style: disc; text-decoration: underline; margin-bottom: 28px;}
.AUSservices .swiper-slide li:last-of-type { margin-bottom: 0;}
.AUSservices .swiper-slide li a {color: #333333;}

.cityInfo{ height: 340px; width: 370px; position: relative; padding-top: 230px; }
.cityInfo p{color: #0159a3; font-size: 30px; text-align: center;}
.cityInfo p.address{margin:16px 0px 10px 35px; text-align:left !important;font-size:24px;line-height: 36px; color:#666;}